/*
a.wai_strict {
  border:1px solid #5F5F5F;
  text-decoration:none;
  display:inline-block;
  width: auto !important;
  padding:0px 12px 2px 12px;
  height:17px !important;
}
input.wai_strict {
  border:1px solid #5F5F5F;
  height:21px !important;
  padding:1px 0px 0px 0px;
}
*/

/* START WAI_STRICT */
/* Compliant Browsers */
a.wai_strict { border:1px solid #5F5F5F; text-decoration:none; width: auto !important; padding:3px 3px 3px 3px !important; font-size:12px; }
input.wai_strict { font-size:12px; border:1px solid #5F5F5F;  padding:2px 2px 2px 2px; }

/* IE7 */
*:first-child+html a.wai_strict { display:inline-block; line-height:20px; padding:0px 10px 0px 10px !important; margin:0px 0px 1px 0px !important; }
*:first-child+html input.wai_strict { height:22px; line-height:16px; padding:0px 0px 0px 0px !important; margin:0px 0px 0px 0px !important; }

/* IE 6 */
* html body a.wai_strict { display:inline-block; line-height:20px; padding:0px 10px 0px 10px !important; margin:0px 0px 1px 0px !important; }
* html body input.wai_strict { height:22px; line-height:16px; padding:0px 0px 0px 0px !important; margin:0px 0px 0px 0px !important; }

/* END WAI_STRAICT */